/*! CSS Used from: Embedded */
.anticon {
    display: inline-block;
    color: inherit;
    font-style: normal;
    line-height: 0;
    text-align: center;
    text-transform: none;
    vertical-align: -0.125em;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.anticon > * {
    line-height: 1;
}

.anticon svg {
    display: inline-block;
}

.anticon::before {
    display: none;
}

/*! CSS Used from: yuanzhandian/static/css/2.10af47a8.chunk.css */
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}

.swiper-wrapper {
    transform: translateZ(0);
}

.swiper-container-free-mode > .swiper-wrapper {
    transition-timing-function: ease-out;
    margin: 0 auto;
}

.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
}

.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

[tabindex="-1"]:focus {
    outline: none !important;
}

p {
    margin-top: 0;
    margin-bottom: 1em;
}

ul {
    margin-top: 0;
    margin-bottom: 1em;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

[role=button], a, button {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

button {
    margin: 0;
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
}

button {
    overflow: visible;
}

button {
    text-transform: none;
}

button {
    -webkit-appearance: button;
}

::selection {
    color: #fff;
    background: #1890ff;
}

.anticon {
    display: inline-block;
    color: inherit;
    font-style: normal;
    line-height: 0;
    text-align: center;
    text-transform: none;
    vertical-align: -.125em;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.anticon > * {
    line-height: 1;
}

.anticon svg {
    display: inline-block;
}

.anticon:before {
    display: none;
}

.ant-carousel {
    margin: 0;
    padding: 0;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    -webkit-font-feature-settings: "tnum";
    font-feature-settings: "tnum", "tnum";
}

.ant-carousel, .ant-carousel .slick-slider {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.ant-carousel .slick-slider {
    position: relative;
    display: block;
    -webkit-touch-callout: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.ant-carousel .slick-list {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.ant-carousel .slick-list:focus {
    outline: none;
}

.ant-carousel .slick-list .slick-slide {
    pointer-events: none;
}

.ant-carousel .slick-list .slick-slide.slick-active {
    pointer-events: auto;
}

.ant-carousel .slick-slider .slick-list, .ant-carousel .slick-slider .slick-track {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.ant-carousel .slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.ant-carousel .slick-track:after, .ant-carousel .slick-track:before {
    display: table;
    content: "";
}

.ant-carousel .slick-track:after {
    clear: both;
}

.ant-carousel .slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

.ant-carousel .slick-slide img {
    display: block;
}

.ant-carousel .slick-initialized .slick-slide {
    display: block;
}

.ant-carousel .slick-dots {
    position: absolute;
    display: block;
    width: 100%;
    height: 3px;
    margin: 0;
    padding: 0;
    text-align: center;
    list-style: none;
}

.ant-carousel .slick-dots-bottom {
    bottom: 12px;
}

.ant-carousel .slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 2px;
    padding: 0;
    text-align: center;
    vertical-align: top;
}

.ant-carousel .slick-dots li button {
    display: block;
    width: 16px;
    height: 3px;
    padding: 0;
    color: transparent;
    font-size: 0;
    background: #fff;
    border: 0;
    border-radius: 1px;
    outline: none;
    cursor: pointer;
    opacity: .3;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.ant-carousel .slick-dots li button:focus, .ant-carousel .slick-dots li button:hover {
    opacity: .75;
}

.ant-carousel .slick-dots li.slick-active button {
    width: 24px;
    background: #fff;
    opacity: 1;
}

.ant-carousel .slick-dots li.slick-active button:focus, .ant-carousel .slick-dots li.slick-active button:hover {
    opacity: 1;
}

/*! CSS Used from: yuanzhandian/static/css/main.7143710b.chunk.css */
button, div, li, ul {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

i {
    font-style: normal;
    font-weight: 400;
}

ul {
    list-style: none;
}

button {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

button {
    *font-size: 100%;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

a img {
    border-width: 0;
    vertical-align: middle;
}

.swiper-wrapper {
    width: 100%;
}

.swiper-slide img, .swiper-wrapper img {
    height: 100%;
    object-fit: cover;
}

.swiper-wrapper img {
    width: 100%;
}

.swiper-slide img {
    width: 100%;
    height: auto;
}

.curatorSession_curatorSession__1QwOm {
    width: 1342px;
    margin: 0 auto;
}

.curatorSession_curatorSession__1QwOm p {
    margin: 0;
    padding: 0;
}

.curatorSession_indexCrumbs__2Djqq {
    width: 100%;
    height: 50px;
    background: none;
}

.curatorSession_indexCrumbs__2Djqq .crumbsCon {
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    text-align: left;
    font-size: 18px;
    color: #00a1b4;
}

.curatorSession_indexCrumbs__2Djqq .crumbsCon a {
    color: #00a1b4;
}

.curatorSession_title_type_1__3lVbe {
    font-size: 28px;
    font-weight: 700;
    line-height: 28px;
    color: #fff;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.curatorSession_title_type_1__3lVbe .curatorSession_i_small2__cB5WL {
    width: 8px;
    height: 8px;
    background: #f55c5d;
}

.curatorSession_title_type_1__3lVbe .curatorSession_i_large2__spO5X {
    width: 16px;
    height: 16px;
    background: #00a1b4;
    margin-right: 7px;
}

.curatorSession_title_type_1__3lVbe span {
    padding: 10px 25px;
    background: #00a1b4;
    border-radius: 5px;
    margin: 0 16px 0 0;
    box-sizing: border-box;
}

.curatorSession_topSwiper__1FxK9 {
    width: 100%;
    height: 425px;
    background-color: #f7f7f7;
    margin: 0 auto 30px;
    display: flex;
    justify-content: space-between;
}

.curatorSession_topSwiper__1FxK9 .swiperBox {
    width: 841px;
    position: relative;
}

.curatorSession_topSwiper__1FxK9 .swiperBox .turnBtn {
    width: 35px;
    height: 50px;
    background: rgba(0, 0, 0, .5);
    cursor: pointer;
    color: #fff;
    line-height: 50px;
    text-align: center;
    font-size: 30px;
    position: absolute;
    top: 190px;
    z-index: 2;
}

.curatorSession_topSwiper__1FxK9 .swiperBox .turnBtn-l {
    left: 0;
}

.curatorSession_topSwiper__1FxK9 .swiperBox .turnBtn-R {
    right: 0;
}

.curatorSession_topSwiper__1FxK9 .swiperBox .topSwiper-slide {
    height: 425px;
    position: relative;
}

.curatorSession_topSwiper__1FxK9 .swiperBox .topSwiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.curatorSession_topSwiper__1FxK9 .swiperBox .ant-carousel .slick-dots-bottom {
    text-align: right;
    bottom: 30px;
    right: 20px;
}

.curatorSession_topSwiper__1FxK9 .swiperBox .ant-carousel .slick-dots li button {
    width: 10px;
    height: 10px;
    border-radius: 5px;
}

.curatorSession_topSwiper__1FxK9 .topSwiperMsgBox {
    width: 501px;
    height: 100%;
    box-sizing: border-box;
    padding: 20px;
}

.curatorSession_topSwiper__1FxK9 .topSwiperMsgBox .topSwiperMsg-msg {
    text-align: justify;
    font-size: 18px;
    line-height: 30px;
    color: #000;
    margin-top: 10px;
}

.curatorSession_videoSelect__4pWMn {
    width: 1342px;
    height: 520px;
    margin: 50px auto;
    display: flex;
}

.curatorSession_videoSelect__4pWMn .videoBox {
    width: 918px;
    height: 520px;
    background-color: #333;
}

.curatorSession_videoSelect__4pWMn .videoBox video,
.curatorSession_videoSelect__4pWMn .videoBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.curatorSession_videoSelect__4pWMn .videoList {
    width: 424px;
}

.curatorSession_videoSelect__4pWMn .videoList .videoItem {
    position: relative;
    width: 100%;
    height: 74.3px;
    display: flex;
    background-color: #f6f6f6;
    font-size: 22px;
    line-height: 38px;
    padding-left: 23px;
    align-items: center;
    cursor: pointer;
    word-break: keep-all;
}

.curatorSession_videoSelect__4pWMn .videoList .videoActive, .curatorSession_videoSelect__4pWMn .videoList .videoItem:hover {
    background-color: #0c81c7 !important;
    color: #fff;
}

.curatorSession_videoSelect__4pWMn .videoList .videoItem:nth-last-of-type(odd) {
    background-color: #ececec;
}

.curatorSession_honouredGuest__1zEN2 {
    width: 1342px;
    height: 530px;
    margin: 50px auto 0;
    position: relative;
    background-image: url(/images/jlhz_honouredGuestBj.jpg);
}

.curatorSession_honouredGuest__1zEN2 .title {
    color: #fff;
    font-size: 36px;
    text-align: center;
    font-weight: 500;
    line-height: 100px;
    position: relative;
}

.curatorSession_honouredGuest__1zEN2 .title .link {
    position: absolute;
    right: 20px;
    top: 40px;
    color: #fff;
    background-color: #00a1b4;
    font-size: 18px;
    padding: 3px 10px;
    border-radius: 5px;
    font-weight: 400;
    line-height: 24px;
}

.curatorSession_honouredGuest__1zEN2 .turnBtn {
    width: 34px;
    height: 48px;
    background: rgba(0, 0, 0, .8);
    cursor: pointer;
    line-height: 48px;
    color: #fff;
    text-align: center;
    font-size: 30px;
    position: absolute;
    top: 245px;
    left: 0;
    z-index: 2;
}

.curatorSession_honouredGuest__1zEN2 .turnBtn-R {
    right: 0;
    left: auto;
}

.curatorSession_honouredGuest__1zEN2 .swiperBox-yd {
    display: none;
}

.curatorSession_honouredGuest__1zEN2 .swiperBox {
    width: 1320px;
    height: 360px;
    margin: 0 auto;
    display: block;
}

.curatorSession_honouredGuest__1zEN2 .swiperBox .swiper-slide {
    width: 254px;
    height: 360px !important;
    position: relative;
}

.curatorSession_honouredGuest__1zEN2 .swiperBox .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.curatorSession_honouredGuest__1zEN2 .swiperBox .swiper-slide .text {
    background-color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 55px;
    line-height: 20px;
    padding-top: 5px;
    text-align: center;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.curatorSession_sellMetting__TQA4_ {
    width: 1342px;
    background-color: #d9f1ff;
}

.curatorSession_sellMetting__TQA4_ .title {
    font-size: 36px;
    font-weight: 600;
    text-align: center;
    line-height: 100px;
    position: relative;
}

.curatorSession_sellMetting__TQA4_ .title .link {
    position: absolute;
    right: 20px;
    top: 40px;
    color: #fff;
    background-color: #00a1b4;
    font-size: 18px;
    padding: 3px 10px;
    border-radius: 5px;
    font-weight: 400;
    line-height: 24px;
}

.curatorSession_sellMetting__TQA4_ .bigImg-yd, .curatorSession_sellMetting__TQA4_ .swiperBox-yd {
    display: none;
}

.curatorSession_sellMetting__TQA4_ .bigImg {
    width: 1045px;
    height: 610px;
    overflow: hidden;
    margin: 0 auto;
    display: block;
    position: relative;
}

.curatorSession_sellMetting__TQA4_ .bigImg .swiper-wrapper img {
    width: 1045px;
    height: 610px;
    object-fit: cover;
}

.curatorSession_sellMetting__TQA4_ .bigImg .turnBtn {
    width: 34px;
    height: 48px;
    background: rgba(0, 0, 0, .8);
    cursor: pointer;
    line-height: 48px;
    color: #fff;
    text-align: center;
    font-size: 30px;
    position: absolute;
    top: 280px;
    left: 0;
    z-index: 2;
}

.curatorSession_sellMetting__TQA4_ .bigImg .tjh-turnBtn-R {
    right: 0;
    left: auto;
}

.curatorSession_sellMetting__TQA4_ .swiperBox-yd {
    display: none;
}

.curatorSession_sellMetting__TQA4_ .swiperBox {
    display: block;
    width: 1045px;
    margin: 30px auto;
    position: relative;
}

.curatorSession_sellMetting__TQA4_ .swiperBox .swiper-container-thrumbs {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.curatorSession_sellMetting__TQA4_ .swiperBox .swiper-slide-thumb-active {
    opacity: 1 !important;
}

.curatorSession_sellMetting__TQA4_ .swiperBox .swiper-slide {
    height: 115px;
    cursor: pointer;
    opacity: .4;
}

.curatorSession_sellMetting__TQA4_ .swiperBox .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.curatorSession_previousReview___TW9z {
    width: 1342px;
    margin-top: 50px;
}

.curatorSession_previousReview___TW9z .title {
    font-size: 36px;
    font-weight: 600;
    text-align: center;
    line-height: 100px;
    position: relative;
}

.curatorSession_previousReview___TW9z .title .link {
    position: absolute;
    right: 20px;
    top: 40px;
    color: #fff;
    background-color: #00a1b4;
    font-size: 18px;
    padding: 3px 10px;
    border-radius: 5px;
    font-weight: 400;
    line-height: 24px;
}

.curatorSession_previousReview___TW9z .conBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.curatorSession_previousReview___TW9z .conBox .conItem {
    width: 655px;
    height: 188px;
    display: flex;
    align-items: center;
    cursor: pointer;
    color: #333;
    justify-content: space-between;
    margin-bottom: 20px;
}

.curatorSession_previousReview___TW9z .conBox .conItem img {
    width: 285px;
    height: 100%;
    object-fit: cover;
}

.curatorSession_previousReview___TW9z .conBox .conItem .msgBox {
    width: 358px;
}

.curatorSession_previousReview___TW9z .conBox .conItem .msgBox .title {
    text-align: left;
    font-size: 18px;
    font-weight: 600;
    line-height: 40px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.curatorSession_previousReview___TW9z .conBox .conItem .msgBox .msg {
    font-size: 16px;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

@media (max-width: 750px) {
    .curatorSession_curatorSession__1QwOm {
        width: 7.5rem;
        margin: 0 auto;
        background-color: #fafafa;
    }

    .curatorSession_curatorSession__1QwOm p {
        margin: 0;
        padding: 0;
    }

    .curatorSession_title_type_1__3lVbe {
        font-size: .32rem;
        font-weight: 700;
        line-height: .32rem;
        color: #fff;
        display: flex;
        flex-direction: row;
        align-items: center;
        margin: 0;
        text-indent: 0;
    }

    .curatorSession_title_type_1__3lVbe .curatorSession_i_small2__cB5WL {
        width: .16rem;
        height: .16rem;
        background: #f55c5d;
    }

    .curatorSession_title_type_1__3lVbe .curatorSession_i_large2__spO5X {
        width: .3rem;
        height: .3rem;
        background: #00a1b4;
        margin-right: .07rem;
    }

    .curatorSession_title_type_1__3lVbe span {
        padding: .1rem .4rem;
        background: #00a1b4;
        border-radius: 5px;
        margin: 0 .16rem 0 0;
        box-sizing: border-box;
    }

    .curatorSession_indexCrumbs__2Djqq {
        width: 100vw;
        height: .6rem;
        background-color: #f2f2f2;
    }

    .curatorSession_indexCrumbs__2Djqq .crumbsCon {
        font-size: .24rem;
        padding-left: .2rem;
        width: 100%;
        height: .6rem;
        line-height: .6rem;
        margin: 0 auto;
        text-align: left;
    }

    .curatorSession_topSwiper__1FxK9 {
        width: 100%;
        display: block;
        height: auto;
        margin: 0 auto;
    }

    .curatorSession_topSwiper__1FxK9 .swiperBox {
        width: 100%;
        position: relative;
    }

    .curatorSession_topSwiper__1FxK9 .swiperBox .turnBtn {
        width: .34rem;
        height: .5rem;
        line-height: .5rem;
        font-size: .3rem;
        top: 1.9rem;
    }

    .curatorSession_topSwiper__1FxK9 .swiperBox .topSwiper-slide {
        height: 4.23rem;
    }

    .curatorSession_topSwiper__1FxK9 .swiperBox .ant-carousel .slick-dots-bottom {
        bottom: .35rem;
        right: .2rem;
    }

    .curatorSession_topSwiper__1FxK9 .swiperBox .ant-carousel .slick-dots li button {
        width: .1rem;
        height: .1rem;
        border-radius: .05rem;
    }

    .curatorSession_topSwiper__1FxK9 .topSwiperMsgBox {
        width: 100%;
        height: auto;
        padding: .2rem;
    }

    .curatorSession_topSwiper__1FxK9 .topSwiperMsgBox .topSwiperMsg-msg {
        font-size: .26rem;
    }

    .curatorSession_videoSelect__4pWMn {
        width: 100%;
        height: auto;
        margin: .2rem auto;
        display: block;
    }

    .curatorSession_videoSelect__4pWMn .videoBox {
        width: 100%;
        height: 4.2rem;
    }

    .curatorSession_videoSelect__4pWMn .videoBox video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .curatorSession_videoSelect__4pWMn .videoList {
        width: 7.5rem;
        display: flex;
        flex-wrap: wrap;
        margin: .4rem auto;
    }

    .curatorSession_videoSelect__4pWMn .videoList .videoItem {
        position: relative;
        width: 1.7rem;
        height: .5rem;
        font-size: .22rem;
        line-height: .5rem;
        padding: 0;
        margin: .2rem .085rem;
    }

    .curatorSession_videoSelect__4pWMn .videoList .videoItem p {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .curatorSession_honouredGuest__1zEN2 {
        width: 100%;
        height: 5rem;
        margin: .3rem auto 0;
    }

    .curatorSession_honouredGuest__1zEN2 .title {
        font-size: .36rem;
        line-height: 1rem;
    }

    .curatorSession_honouredGuest__1zEN2 .title .link {
        right: .2rem;
        top: .4rem;
        font-size: .18rem;
        padding: .03rem .1rem;
        border-radius: .05rem;
        line-height: .24rem;
    }

    .curatorSession_honouredGuest__1zEN2 .turnBtn {
        width: .46rem;
        height: .6rem;
        line-height: .6rem;
        font-size: .3rem;
        top: 2.6rem;
    }

    .curatorSession_honouredGuest__1zEN2 .swiperBox {
        display: none;
    }

    .curatorSession_honouredGuest__1zEN2 .swiperBox-yd {
        display: block;
        width: 7.08rem;
        height: 3.85rem;
        margin: 0 auto;
        overflow: hidden;
    }

    .curatorSession_honouredGuest__1zEN2 .swiperBox-yd .swiper-slide {
        width: 35%;
        height: 3.85rem !important;
        position: relative;
    }

    .curatorSession_honouredGuest__1zEN2 .swiperBox-yd .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .curatorSession_honouredGuest__1zEN2 .swiperBox-yd .swiper-slide .text {
        background-color: #fff;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: .55rem;
        line-height: .23rem;
        padding-top: .05rem;
        text-align: center;
        font-size: .24rem;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .curatorSession_sellMetting__TQA4_, .curatorSession_sellMetting__TQA4_ .banner {
        width: 100%;
    }

    .curatorSession_sellMetting__TQA4_ .title {
        font-size: .36rem;
        line-height: 1.2rem;
    }

    .curatorSession_sellMetting__TQA4_ .title .link {
        right: .2rem;
        top: .4rem;
        font-size: .18rem;
        padding: .03rem .1rem;
        border-radius: .05rem;
        line-height: .24rem;
    }

    .curatorSession_sellMetting__TQA4_ .bigImg, .curatorSession_sellMetting__TQA4_ .swiperBox {
        display: none !important;
    }

    .curatorSession_sellMetting__TQA4_ .bigImg-yd {
        display: block;
        width: 7.08rem;
        height: 5.8rem;
        margin: 0 auto;
        position: relative;
    }

    .curatorSession_sellMetting__TQA4_ .bigImg-yd .big-yd {
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

    .curatorSession_sellMetting__TQA4_ .bigImg-yd .swiper-slide img {
        width: 7.08rem;
        height: 5.8rem;
        object-fit: cover;
    }

    .curatorSession_sellMetting__TQA4_ .bigImg-yd .turnBtn {
        width: .4rem;
        height: .58rem;
        background: rgba(0, 0, 0, .8);
        cursor: pointer;
        line-height: .58rem;
        color: #fff;
        text-align: center;
        font-size: .3rem;
        position: absolute;
        top: 2.5rem;
        left: 0;
        z-index: 2;
    }

    .curatorSession_sellMetting__TQA4_ .bigImg-yd .tjh-yd-turnBtn-R {
        right: 0;
        left: auto;
    }

    .curatorSession_sellMetting__TQA4_ .swiperBox-yd {
        display: block;
        width: 7.08rem;
        margin: .2rem auto;
        position: relative;
        overflow: hidden;
    }

    .curatorSession_sellMetting__TQA4_ .swiperBox-yd .swiper-slide-thumb-active {
        opacity: 1 !important;
    }

    .curatorSession_sellMetting__TQA4_ .swiperBox-yd .swiper-slide {
        opacity: .4;
    }

    .curatorSession_sellMetting__TQA4_ .swiperBox-yd .swiper-slide img {
        width: 100%;
        height: 1.5rem;
        object-fit: cover;
    }

    .curatorSession_previousReview___TW9z {
        width: 7.08rem;
        margin: 0 auto;
    }

    .curatorSession_previousReview___TW9z .title {
        font-size: .36rem;
        line-height: 1rem;
    }

    .curatorSession_previousReview___TW9z .title .link {
        right: .2rem;
        top: .4rem;
        font-size: .18rem;
        padding: .03rem .1rem;
        border-radius: .05rem;
        line-height: .24rem;
    }

    .curatorSession_previousReview___TW9z .conBox {
        display: block;
    }

    .curatorSession_previousReview___TW9z .conBox .conItem {
        color: #333;
        width: 7.08rem;
        height: 2rem;
    }

    .curatorSession_previousReview___TW9z .conBox .conItem img {
        width: 3rem;
        height: 100%;
        object-fit: cover;
    }

    .curatorSession_previousReview___TW9z .conBox .conItem .msgBox {
        width: 3.94rem;
        font-size: .22rem;
    }

    .curatorSession_previousReview___TW9z .conBox .conItem .msgBox .title {
        font-size: .26rem;
        line-height: .5rem;
    }

    .curatorSession_previousReview___TW9z .conBox .conItem .msgBox .msg {
        font-size: .22rem;
    }
}

.curatorSession_floatImg__it0jD {
    left: 50%;
    margin-left: -810px;
}

.curatorSession_floatImg1__2kOUu, .curatorSession_floatImg__it0jD {
    position: fixed;
    top: 40vh;
    width: 130px;
    height: 130px;
    cursor: pointer;
    z-index: 99;
}

.curatorSession_floatImg1__2kOUu {
    left: 50%;
    margin-left: 680px;
}

.curatorSession_floatImg1__2kOUu, .curatorSession_floatImg__it0jD {
    position: fixed;
    top: 40vh;
    width: 130px;
    height: 130px;
    cursor: pointer;
    z-index: 99;
}

.curatorSession_diaBox__1wwyd {
    width: 100vw;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: 2000000000000000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.curatorSession_diaBox__1wwyd .tst {
    display: block;
    height: 80vh;
}

.curatorSession_diaBox__1wwyd .close {
    width: 3vw;
    height: 3vw;
    align-self: flex-start;
    margin-top: 8vh;
    margin-left: -1.5vw;
    cursor: pointer;
    background-color: #fff;
    border-radius: 50%;
    z-index: 10;
}